.main_count1 {
	display: flex;
	margin-top: 34px;
}


/* common*/
.count_bottom a{
	color: white;
}
.text_title {
	text-align: center;
}

.text_h1 {
	color: #2FB1BF;
	font-size: 40px;
	font-weight: bold;
}

.text_span {
	margin-top: 30px;
	font-weight: bold;
	color: #9F7AF1;
	font-size: 20px
}

.text_line {
	display: flex;
	margin-top: 20px;
	justify-content: center;
}

.left_line {
	width: 24px;
	height: 6px;
	background: #FED426;
	border-radius: 3px;
}

.right_line {
	width: 52px;
	height: 6px;
	background: #2FB1BF;
	border-radius: 3px;
	margin-left: 4px;
}

/* one */
.banner{
	/* position: relative; */
}
.btn{

	text-align: center;
	transform: translateY(-500%);
}
.btn1,.btn2{
	color: white;
	background:#fed426;
	font-weight: bold;
	font-size: 25px;
	padding: 14px 0;
	width:195px;
	border-radius: 40px;
	
	cursor: pointer;
}
.btn2{
	margin-left: 50px;
}
.btn1:hover,.btn2:hover{
	background-color: palevioletred;
}

/* left */
.count1_left {
	background-color: #2FB1BF;
	width: 50%;
	margin-bottom: 18px;
	position: relative;
}

.count1_left::before {
	position: absolute;
	content: ' ';

	background: url(../images/sb_count1_icon_03.png) no-repeat;
	left: 100%;
	width: 19px;
	height: 19px;
}

.count1_left::after {
	position: absolute;
	content: ' ';
	background: url(../images/sb_count1_icon_07.png) no-repeat;
	left: 98.5%;
	top: 100%;
	width: 19px;
	height: 17px;
}

.left_text1 {
	font-size: 36px;
	padding-top: 49px;
	padding-left: 186px;
	font-weight: bold;
	color: white;
}

.left_text2 {
	font-size: 24px;
	color: #FDE47E;
	margin-top: 22px;
	padding-left: 186px;
	padding-bottom: 38px;
}

/* right */
.count1_right {
	background-color: #FDE47E;
	width: 50%;
	margin-top: 18px;
}

.right_count {
	display: flex;
	margin-left: 96px;
	margin-top: 46px;
	width: 735px;
}

.right_input {
	background-color: white;
	width: calc(100% - 166px);
	text-align: center;
}
.right_input input{
	width: 99%;
	height: 100%;
	font-size: 20px;
}

.right_label {
	font-size: 22px;
	color: white;
	background: #058A91;
	border-radius: 0px 8px 8px 0px;
	width: 166px;
	height: 56px;
	padding-top: 16px;
	text-align: center;
}

.rigth_text {
	font-weight: bold;
	color: #9060F0;
	font-size: 18px;
	margin-left: 88px;
	margin-top: 16px;
	padding-bottom: 34px;
}

/* two */
.main_count2 {
	margin-top: 183px;
	background: url(../images/sbzc_bg2_02.png);
	/* background-size: 100% 100%; */
	background-size: cover;
}

.count2 {
	margin-top: 140px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.count2_content {
	width: calc(20% - 50px);
	position: relative;
	margin-bottom: 176px;
}


/* 模块2 */
@media screen and (min-width:1199px) {
	
	.count2_content:hover .count2_hidden_text {
		opacity: 1;
		transition: all 1.5s;
	
	}
	
	.count2_content:hover .count2_img {
		opacity: 0;
		transition: all 0.1s;
	}
}

/*  */





/* .show_count2 {
	opacity: 1!important;
	transition: all 1.5s;

}

.hidden_count2{
	opacity: 0;
	transition: all 0.1s;
} */



.count2_hidden_text {
	background-color: #9060F0;
	border-radius: 20px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 185px;
	opacity: 0;
}







.count2_bg {
	position: relative;
}

.count2_img {
	width: 159px;
	height: 163px;
	background: url(../images/sb_count2_icon.png) no-repeat;
	margin: 0 auto 31px;
}

.count2_img.icon1 {
	background-position: 0.5% 0.8%;
}

.count2_img.icon2 {
	background-position: 26.7% 0.8%;
}

.count2_img.icon3 {
	background-position: 50.05% 0.8%;
}

.count2_img.icon4 {
	background-position: 74.4% 0.8%;
}

.count2_img.icon5 {
	background-position: 99.5% 0.8%;
}

.count2_img.icon6 {
	background-position: 0.5% 98%;
}

.count2_img.icon7 {
	background-position: 26.7% 98%;
}

.count2_img.icon8 {
	background-position: 50.05% 98%;
}

.count2_img.icon9 {
	background-position: 74.6% 98%;
}

.count2_img.icon10 {
	background-position: 99.5% 98%;
}




.count2_bg_title {
	color: #FEE88C;
	font-weight: bold;
	font-size: 24px;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding-top: 26px;
}

.count2_bg_content {
	width: 80%;
	margin: 0 auto;
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.count2_bottom {
	font-weight: bold;
	color: #4F4F4F;
	font-size: 24px;
	text-align: center;
}

/* three */
.main_count3 {
	margin-top: 79px;
}

.count3 {
	margin-top: 127px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/* 模块三 背景 */
.count3_bg {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 270px;
	width: calc(35% - 90px);
	margin-bottom: 70px;
	background: #FFFFFF;
box-shadow: 0px 8px 39px 15px rgba(131,196,203,0.2000);
border-radius: 30px 30px 0px 0px;
	
}

.count3_bg:hover .count3_bottom {
	background-color: #FEDF60;
	transition: all .3s;
}

/* top */
.count3_top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 20px;
}

/* top - 字 */
.top_text {
	color: #3E3E3E;
	font-size: 25px;
	width: 70%;
	padding-left: 53px;
	margin-top: 20px;
	line-height: 40px;
}

/* top - img  */
.top_icon {
	width: 95px;
	height: 95px;
	background: url(../images/sb_count3_icon.png);
	margin-right: 16px;
}

.top_icon.icon1 {
	background-position: 2% 0%;
}

.top_icon.icon2 {
	background-position: 50% 0%;
}

.top_icon.icon3 {
	background-position: 100% 0%;
}

.top_icon.icon4 {
	background-position: 2% 97%;
}

.top_icon.icon5 {
	background-position: 50% 97%;
}

.top_icon.icon6 {
	background-position: 99% 97%;
}

/* bottom */
.count3_bottom {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background: #2FB1BF;
	padding-left: 54px;
	padding-top: 28px;
	padding-bottom: 30px;
	margin-top: 20px;
}

/* four */
.main_count4 {
	margin-top: 220px;
}

.count4_count {
	display: flex;

}

/* 左 - 文字标题 */
.count_h1 {
	color: #2FB1BF;
	font-size: 44px;
	font-weight: bold;
}

.count_h1 span {
	font-weight: normal;
	color: black;
}

/* 左 - 内容 */
.count_content {
	margin: 67px 0;
	line-height:40px;
	text-indent: 2em;
	font-size: 20px;
	color: #444444;
}

/* 左 - 下 */
.count_bottom {
	display: flex;

}

.bottom_left {
	background-color: #058A91;
	padding: 15px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
}

.bottom_right {
	background-color: #FED426;
	color: white;
	margin-left: 37px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
	width: 160px;
	text-align: center;
	padding: 15px;

}

/* 图片 */
.count4_img {
	margin-left: 63px;
}

/* five */
.main_count5 {
	margin-top: 150px;
	background: url(../images/sbzc_count4_bg_02.jpg);
	background-size: 100% 100%;
	padding-bottom: 30px;
	padding-top: 99px;
}

.count5 {
	max-width: 1250px;
	margin: 75px auto;
}

/* 选择 */
.count5_select {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.select_child {
	background-color: #2FB1BF;
	font-size: 18px;
	border-radius: 23px;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: calc(12.5% - 5px);
}

.select_child:hover {
	background-color: #FDE47E;
	transition: all .3s;
}

/* 展示 */
.count_show {
	margin-top: 67px;
	display: flex;
}

.show_img {
	width: 547px;
	height: 318px;
}

.show_cotent {
	width: 55%;
}


/* 内容 */
.show_cotent {
	background-color: #2FB1BF;
	color: white;
	border-radius: 0px 30px 0px 0px;
}

.show_left {
	padding-top: 84px;
	padding-left: 52px;
}
.sbzxyg_images{
	display: none;
}

.show_title {
	font-size: 36px;
	display: none;
}

.show_time {
	margin-top: 32px;
	margin-bottom: 46px;
	font-size: 24px;
	display: none;
	font-weight: bold;
}

.show_date {
	font-size: 18px;
	background-color: #058A91;
	width: 154px;
	text-align: center;
	border-radius: 5px;
	display: none;
	padding: 8px 0;
}

.show_add {
	text-align: right;
	padding-right: 5px;
	padding-top: 25px;
	font-size: 26px;
}

/* 注册 */
.count_register {
	margin: auto;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	color: #FFFFFF;
	margin-top: 113px;
}

.register_bg1 {
	width: 252px;
	background: #FED426;
	border-radius: 20px 0px 20px 0px;
	text-align: center;
	margin: 0 auto;
}

.register_bg2 {
	padding-top: 17px;
	padding-bottom: 16px;
	margin-left: 10px;
	background: #2FB1BF;
	border-radius: 20px 0px 20px 0px;
}

/* six */
.main_count6 {
	margin-top: 50px;
}

.count6_bg {
	background-color: #2FB1BF;
	padding-bottom: 30px;
}

.text_title.space {
	padding-top: 131px;
}

.text_h1.space {
	color: white;
}

.text_span.space {
	color: white;
}

.right_line.space {
	background-color: white;
}

/* six - count */
.count6 {
	margin-top: 109px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.count6_centent {
	padding-top: 30px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 31px;
	background-color: #FFFFFF;
	display: flex;
	flex-wrap: wrap;
	/* width: 45%; */
	width: calc(50% - 20px);
	justify-content: space-between;
	margin-bottom: 43px;
}

/* 左 */
.count6_left {
	width: 46%;
}

.count6_num {
	font-size: 36px;
	font-weight: bold;
	color: #9F7AF1;
	padding-top: 13px;
	padding-bottom: 16px;
	width: 36px;
	border-bottom: 2px solid #9F7AF1;


}

.count6_title {
	font-size: 24px;
	font-weight: bold;
	color: #444444;
	margin: 39px 0 25px;
}

.count6_content {
	font-size: 18px;
	font-weight: bold;
	color: #8F8E8E;
	margin-bottom: 20px;
	height: 50px;
}

/* 右 */
.count6_right {
	background: #FEF2AC;
	border-radius: 30px;
	width: 45%;
	text-align: center;
	padding-top: 60px;
	height: 200px;
}

/* seven */
.main_count7 {
	margin-top: 166px;
	background: url(../images/kjxmsb_bg_03.jpg);
	background-size: 100% 100%;
	padding-bottom: 269px;
}


.count7 {
	display: flex;
	justify-content: space-between;
	width: 85%;
	margin: 153px auto 0;

}

/* 背景 */
.count7_img {
	margin: 26px auto 0;

}

.count7_bg {
	background: #99DAE1;
	border: 5px solid #2FB1BF;
	border-radius: 50px;
	width: calc(25% - 60px);
}

.count7_bg:hover {
	background-color: #9061F0;
	border: 5px solid #9061F0;
	transition: all .3s;
}

.count7_bg:hover .count7_icon {
	background: url(../images/sb_count7_icon_active.png) no-repeat;
}

.count7_bg:hover .count7_content {
	color: white;
}

.count7_bg:hover .count7_title{
	color: white;
}


.count7_icon {
	width: 100px;
	height: 100px;
	background: url(../images/sb_count7_icon_default.png) no-repeat;
	margin: 0 auto;
}



.count7_icon.icon1 {
	background-position: 0% 0% !important;
}

.count7_icon.icon2 {
	background-position: 33% 0% !important;
}

.count7_icon.icon3 {
	background-position: 66.5% 0% !important;
}

.count7_icon.icon4 {
	background-position: 100.3% 0% !important;
}

.count7_title {
	font-size: 22px;
	font-weight: bold;
	color: #9061F0;
	text-align: center;
	transform: translateY(10px);

}

.count7_line {
	transform: translateY(10px);
	height: 3px;
	background: #FFD800;
	margin: 19px auto 32px;
	width: 53px;
}

.count7_content {
	width: 85%;
	margin: 0 auto;
	font-size: 17.5px;
	font-weight: 400;
	color: #302F2F;
	padding-bottom: 20px;
	text-align: center;
}



.count1_left::before {
    position: absolute;
    content: ' ';
    background: url(../images/sb_count1_icon_03.png) no-repeat;
    left: 100%;
    width: 19px;
    height: 19px;
}



@media screen and (max-width:2560px) {
	.count1_left::after{
		left:98.5%;
	}
}

@media screen and (max-width:2200px) {
	.count1_left::after {
		left: 98.3%;
	}
}

@media screen and (max-width:1920px) {
	.count1_left::after{
		left: 98.1%;
	}
}

@media screen and (max-width:1660px) {

	/* one1 */
	.left_text1 {
		font-size: 32px;
	}

	.left_text2 {
		font-size: 20px;
	}

	.count1_left::after {
		left: 97.75%;
	}

	/* count2 */
	.count2_content {
		width: 20%;
	}

	.main_count2 {
		margin-top: 100px;
	}

	.count2 {
		margin-top: 100px;
	}

	.count2_content {
		margin-bottom: 100px;
	}

	.right_count {
		margin-left: 50px;
		width: 90%;
	}

	.right_input {
		width: 60%;
	}

	.rigth_text {
		margin-left: 45px;
	}

	/* three */
	.main_count3 {
		margin-top: 60px;
	}

	.count3 {
		margin-top: 80px;
	}

	.count3_top {
		align-items: center;
	}

	.top_text {
		padding-left: 0;
	}

	.top_icon {
		margin-right: 0;
	}

	/* four */
	.main_count4 {
		margin-top: 180px;
	}

	/* five */
	.main_count5 {
		margin-top: 100px;
	}

	.count_register {
		margin-top: 80px;
	}

	/* six */
	.main_count6 {
		margin-top: 100px;
	}

	/* seven */
	.main_count7 {
		margin-bottom: 200px;
		margin-top: 110px;
	}

	.count7 {
		width: 90%;
		margin-top: 75px;
	}
}

@media screen and (max-width:1460px) {

	/* one */
	.count1_left::after {
		left: 97.4%;
	}

	/* three */
	.top_text {
		padding-left: 0;
		font-size: 20px;
	}

	.top_icon {
		margin-right: 0;
	}

	/* four */
	.count4_count {
		align-items: center;
	}

	.main_count4 {
		margin-top: 120px;
	}

	.count_bottom {
		justify-content: center;
	}

	/* six */
	.count6_left {
		width: 50%;
	}

	.count6_title {
		margin: 25px 0 28px;
	}

	/* seven */
	.count7 {
		width: 100%;
	}
}
@media screen and (max-width:1440px) {
	.count3_bg{
		width: calc(35% - 40px);
	}
	.count3_top{
		justify-content: center;
	}
	.top_text{
		width: 68%;
	}
	.bottom_left{
		width: 156px;
	}
	.main_count6{
		margin-top: 0;
	}

	.main_count7{margin-bottom: 0;}
}

@media screen and (max-width:1400px) {

	/* one */
	.rigth_text {
		font-size: 16px;
	}

	/* three */
	.main_count3 {
		margin-top: 20px;
	}

	.count3 {
		margin-top: 40px;
	}

	/* four */
	.count_h1 {
		text-align: center;
	}

	.main_count4 {
		margin-top: 60px;
	}

	.count4_count {
		flex-direction: column;
	}

	.count_content {
		width: 90%;
	}

	.count_bottom {
		margin-top: 60px;
	}
	
}

@media screen and (max-width:1200px) {

	/* one */
	.rigth_text {
		font-size: 15px;
	}

	.count1_left::after {
		left: 96.8%;
	}

	/* three */
	.count3 {
		justify-content: space-around;
	}
}

@media screen and (max-width:1024px) {


	.btn{

		transform: translateY(-200%);
	}
	.btn1,.btn2{
		font-weight: bold;
		font-size: 20px;
		padding: 20px 0;
		width: 200px;
		
	}

	/* one */
	.left_text1 {
		padding-left: 75px;
	}

	.left_text2 {
		padding-left: 75px;
	}

	.count1_left::after {
		left: 96.2%;
	}

	.rigth_text {
		font-size: 13px;
	}

	/* two */
	.count2_bg_content {
		margin-top: 10px;
		padding-bottom: 10px;
	}

	/* three */
	.count3 {
		justify-content: space-evenly;
	}

	.count3_bg {
		width: calc(40% - 40px)
	}

	/* four */
	.count_content {
		margin: 25px;
	}

	/* five */
	.count5_select {
		flex-wrap: wrap;
		justify-content: space-evenly
	}

	.select_child {
		width: calc(25% - 45px);
		margin-bottom: 20px;
	}

	.show_add {
		padding-top: 0;
	}

	.show_time {
		font-size: 20px;
		margin-top: 40px;
	}

	/* six */
	.count6 {
		margin-top: 80px;
	}

	.text_title.space {
		padding-top: 50px;
	}

	.count6_title {
		font-size: 22px;
	}

	.count6_centent {
		padding: 12px;
	}

	.count6_content {
		font-size: 16px;
	}

	.count6_title {
		margin: 15px 0;
	}

	.count6_right {
		padding-top: 40px;
	}

	/* seven */
	.count7 {
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.main_count7{
		padding-bottom: 100px;
	}
	.count7_bg {
		width: calc(40% - 60px);
		margin-bottom: 60px;
	}

	

}

@media screen and (max-width:870px) {

	/* one */
	.main_count1 {
		flex-direction: column;
	}

	.count1_left,
	.count1_right {
		width: 100%;
	}

	.count1_left::after,
	.count1_left::before {
		display: none;
	}

	.left_text1 {
		text-align: center;
		padding-left: 0;
	}

	.left_text2 {
		padding-left: 0;
		text-align: center;
	}

	.right_count {
		margin: 46px auto 0;

	}

	.right_input {
		width: 100%;
	}

	.rigth_text {
		margin-left: 0;
		text-align: center;
		font-size: 20px;
	}

	/* two */
	.count2_content {
		width: 45%;
		margin-bottom: 35px;
	}

	/* three */
	.count3_top {
		height: 100px;
	}

	/* four */
	.count4_img {
		margin-left: 0;
	}

	/* five */
	.count_show {
		margin-top: 30px;
	}

	.select_child {
		width: calc(25% - 40px);
	}

	.count_show {
		flex-direction: column;
	}

	.show_img {
		width: 100%;
		height: 100%;
	}

	.show_img img {
		width: 100%;
	}

	.show_cotent {
		border-radius: 0px;
		margin: 0 auto;
		width: 85%;
	}

	/* six */
	.main_count6 {
		margin-top: 50px;
	}

	.count6_centent {
		width: 90%;
		justify-content: space-evenly;
	}

	.count6_right {
		width: 40%;
	}

	.count6_content {
		height: 50px;
	}

	/* seven */
	.count7_bg {
		width: calc(45% - 65px);
	}

	.show_img img{
		width: 85%;
		margin:0 auto;
	}
}
@media screen and (max-width:870px) {
	.count6 {
		justify-content: center;
	}
}

@media screen and (max-width:768px) {
	
	.btn{

		transform: translateY(-250%);
	}
	.btn1,.btn2{
		font-weight: bold;
		font-size: 16px;
		padding: 10px 0;
		width: 150px;
		
	}
	
/* one */
.main_count1{
	/* margin-top: ; */
}

	/* three */
	.count3_top {
		align-items: center;
	}

	.top_text {
		font-size: 17px;
		width: 100%;
		margin-left: 10px;
	}

	.top_icon {
		width: 50%;
		zoom: .7;
	}

	.count3_bottom {
		padding-left: 0;
		text-align: center;
		font-size: 25px;
	}

	/* five */
	.select_child {
		width: calc(45% - 40px);
	}
	.main_count6{
		margin-top: 0;
	}
}

@media screen and (max-width:620px) {

	/* one */
	.rigth_text {
		font-size: 17px;
	}

	/* three */
	.count3_bg {
		width: calc(45% - 40px);
	}

	/* four */
	.count4_img {
		width: 100%;
	}

	.count4_img img {
		width: 100%;
	}

}


@media screen and (max-width:425px) {

	.btn{

		transform: translateY(-170%);
	}
	.btn1,.btn2{
		font-weight: bold;
		font-size: 12px;
		padding: 10px 0;
		width: 100px;
		
	}

	/* one */
	.rigth_text {
		font-size: 12px;
	}

	/* three */
	.count3_bg {
		width: 80%;
	}

	.count3_bg {
		margin-bottom: 30x;
		height: auto;	
	}
	.top_icon{
		zoom: 1;
	}

	/* five */
	.show_img {
		height: 100%;
	}


	.count2_bg_title{
		padding-top: 10px;
		font-size: 20px;
	}
	.count2_bg_content{
		margin-top: 15px;
		line-height: 20px;
	}

	/* six */
	.count6_title {
		font-size: 18px;
	}

	.count6_content {
		font-size: 14px;
		margin-bottom: 0;
	}

	.count6_centent {
		flex-direction: column-reverse;
	}

	.count6_right {
		width: 50%;
		margin: 0 auto;
		padding: 5px;
		height: auto;
	}

	.count6_left {
		width: 100%;
		text-align: center;
	}

	.count6_num {
		margin: 0 auto;
	}

	/* seven */
	.count7_bg {
		width: 80%;
		margin-bottom: 30px;
	}
	.show_left{
		padding-top: 40px;
		padding-left: 0;
		text-align: center;		
		margin: 0 auto;
	}
	.show_date{
		margin: 0 auto;
	}
	.show_time{
		font-size: 15px;
	}
	
}
@media screen and (max-width:390px) {
	.rigth_text{
		font-size: 22px;
	}
}
@media screen and (max-width:375px) {

	/* common */
	.text_h1 {
		font-size: 30px;
	}

	/* one */
	.left_text2 {
		font-size: 18px;
	}

	.text_span {
		font-size: 15px;
	}

	.rigth_text {
		font-size: 21px;
	}

	/* two */
	.count2_content {
		width: 80%;
	}

	/* four */
	.count_h1 {
		font-size: 30px;
	}

	.count_content {
		line-height: 30px;
	}

}

@media screen and (max-width:320px) {

	.btn{

		transform: translateY(-170%);
	}
	.btn1,.btn2{
		font-weight: bold;
		font-size: 12px;
		padding: 5px 0;
		width: 80px;
		
	}

	/* one */
	.main_count1 {
		margin-top: 0;
	}
	.rigth_text{
		font-size: 18px;
	}

	/* three */
	.top_text {
		text-align: center;

	}

	.count3_top {
		flex-direction: column-reverse;
		height: 100%;

	}

	.top_icon.icon1 {
		background-position: -1% 0%;
	}

	.top_icon.icon3 {
		background-position: 102% 0%;
	}


	.top_icon.icon4 {
		background-position: -1% 97%;
	}

	.top_icon.icon6 {
		background-position: 101% 97%;
	}
	/* four */
	.count_bottom{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.bottom_left{
		text-align: center;
		width: 80%;
	}
	.bottom_right{
		text-align: center;
		width: 80%;
		margin: 10px 0 0;
	}
	/* five */
	.select_child{
		width: 80%;
	}
	.show_left{
		padding-top: 40px;
		padding-left: 0;
		text-align: center;
	}
	.show_title{
		font-size: 30px;

	}
	.show_time{
		font-size: 13px;
		margin: 20px 0;
	}
	.show_date{
		margin: 0 auto;
	}
}

.top_text.sapce{width: 80%;}

.active{
	display: block;
}